Support » Plugin: Easy SwipeBox » Does it work with WP v5.1.1 and BP v4.2.x?

  • per4mance

    (@per4mance)


    Hi,

    For several months your plugin has not been updated. Are you going to keep still an eye on it?

    Thanks for your information.

    Kindest regards,
    Thorsten

  • The topic ‘Does it work with WP v5.1.1 and BP v4.2.x?’ is closed to new replies.